body {
    background-color: #FFFFFF;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
	color: #333;
    font-family: Arial;
    font-size: 16px;
	font-weight:normal;
}
#pageombre {
	background: url("../images/ul_bg_repeat.jpg") repeat-y scroll center top #FFFFFF;
}
#pagewrap {
	background-image: url("../images/FE_fond.jpg");
	background-position: top center;
	background-repeat:no-repeat;
    height: auto !important;
    margin: 0;
    min-height: 750px;
    width: 100%;
	
}
#page {
	z-index: 999999;
	background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0.01px 0;
    position: relative;
    width: 960px;
}

.indent {
	margin: 0px 30px;
}

/************************************************************
 * Entête - Bandeau UL
 ************************************************************/
#bandeau-ul img {
	display: block;
}

#bandeau-ul {
	display: block;
	margin:0 auto;
	width: 960px;
}

#bandeau-ul_menu {
	background-image: url("../images/bandeau-ul_back_rouge.jpg");
	background-repeat: repeat-x;
	height: 70px;
	width: 824px;
}

#bandeau-ul_stitre {
	margin-top: 11px;
	height: 20px;
}

#bandeau-ul_titre {
	height: 22px;
	margin-left: 15px;
}

#bandeau-ul_liens {
	height: 16px;
	margin-left: 10px;
}

#bandeau-ul_logo {
	background-image: url("../images/bandeau-ul_back_or.jpg");
	background-repeat: repeat-x;
	height: 70px;
	width: 260px;
}

#bandeau-ul_blanc {
	background-image: url("../images/bandeau-ul_back_blanc.jpg");
	background-repeat: repeat-x;
	height: 70px;
	width: 1px;
}

#ul_banner {
	width:100%;
	height:127px;
}
#main_logo {
	width:100%;
	height:196px;
}

#top_content_element {
	background-image: url('../images/etudes_superieures/bg-content-border.png');
	background-repeat: repeat-x;
	width:100%;
	border-bottom:1px solid RGB(204,204,204);
}
#top_content_element #content_border {
	width:auto;
	padding-top:0px;
	padding-bottom:20px;
	padding-left:64px;
	padding-right:64px;
}
#top_content_element #content_border li {
	color: RGB(51,51,51);
    font-family: Arial;
    font-size: 16px;
	font-weight:normal;
}
#top_content_element #content_border ul {
	list-style-image: url('../images/etudes_superieures/puce.png');
}
h2{
	color: RGB(51,51,51);
    font-family: Arial;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;
}
a {
	color: RGB(235,42,47);
	text-decoration:none;
	
}
#content a {
	font-family: Arial;
	font-size:16px;
	font-weight:normal;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

h1 {
	color: RGB(51,51,51);
    font-family: Arial;
    font-size: 22px;
	font-weight:bold;
	margin-top:0px;
}
#top_content_element #content_border h1 {
	text-transform: uppercase;	
}
#top_content_element #facebook {
	float:right;
	padding-top:10px;
	padding-bottom:10px;
	height:25px;
	padding-right:10px;
}
#facebook img {
	float: left;
	
}
img {
	border:none;
}
.tx-facebooksocialplugins-pi1 {
	float: left;
	margin-left: 10px;
}
#content {
	float:left;
	width:614px;
	height:auto;
	
	padding-top:43px;
	padding-bottom:50px;
	padding-right:60px;
	padding-left:60px;
	
}
#content_right {
	float:left;
	width:206px;
	height:100%;
	background-image: url("../images/etudes_superieures/Right/bg-right.png");
	background-repeat:x;
	padding:0px 10px;
	padding-top:10px;
	padding-bottom:10px;
}

#content_right img {
	margin: 0px 20px;
}

#content_right hr {
	border: none;
	border-bottom: 1px solid white;
}
#body_area {
	height:auto;
}
.clear {
	clear:both;
}
#footer {
	width:auto;
	height:40px;
	
	padding-right:60px;
	padding-left:60px;
	padding-top:15px;
	padding-bottom:15px;
	
	color: white;
    font-family: Arial;
    font-size: 13px;
	
	background-image: url("../images/etudes_superieures/footer.png");
	background-repeat: x;
}
#content_area {
	background-image: url("../images/etudes_superieures/Right/bg-repeat.png");
	background-position: right top;
	background-repeat:repeat-y;
	width:100%;
	height:auto;
	
	
}